.version.vivienda /* version checker */
{
	color: #00000D;
	background-color: #A31BD4;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 831px;
	border-style: none;
	border-color: #000000;
	padding-top: 9px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/vivienda3.jpg") no-repeat left top;
}

#pu13230
{
	width: 0.01px;
	margin-left: 20px;
}

#u13230
{
	z-index: 52;
	width: 54px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/botvolazul2-normal.png") no-repeat left top;
	background-size: contain;
}

#u13230:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/botvolazul2-rollover.png") no-repeat left top;
	background-size: contain;
}

#u13230:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/botvolazul2-rat%c3%b3n%20pulsado.png") no-repeat left top;
	background-size: contain;
}

#menuu14769
{
	z-index: 53;
	width: 640px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u14777
{
	width: 126px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u14780
{
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 15px;
	position: relative;
}

#u14780:hover
{
	background-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u14791
{
	width: 126px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u14794
{
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 15px;
	position: relative;
}

#u14794:hover
{
	background-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u14780:active,#u14794:active
{
	background-color: #6B6B6B;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u14784
{
	width: 126px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u14787
{
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 15px;
	position: relative;
}

#u14787.MuseMenuActive
{
	background-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u14790-4
{
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u14781-4_clip,#u14796-4_clip,#u14790-4_clip
{
	overflow: hidden;
	width: 124px;
	height: 17px;
	vertical-align: top;
}

#u14798
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u14801
{
	width: 125px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 15px;
	position: relative;
}

#u14801:hover
{
	background-color: #999999;
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u14770
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 513px;
}

#u14773
{
	width: 125px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 15px;
	position: relative;
}

#u14773:hover
{
	background-color: #999999;
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u14801:active,#u14773:active
{
	background-color: #6B6B6B;
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u14781-4,#u14796-4,#u14803-4,#u14776-4
{
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u14803-4_clip,#u14776-4_clip
{
	overflow: hidden;
	width: 125px;
	height: 17px;
	vertical-align: top;
}

#u14781-4_img,#u14796-4_img,#u14790-4_img,#u14803-4_img,#u14776-4_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17205
{
	z-index: 84;
	width: 251px;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1009px;
}

#u17205_img
{
	padding: 2px 21px 6px 5px;
}

#buttonu1266
{
	z-index: 12;
	width: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	margin-left: 770px;
	margin-top: 66px;
	position: relative;
}

#buttonu1266:hover
{
	background-color: #000000;
	width: 190px;
	min-height: 0px;
	margin: 66px 0px 0px 770px;
}

#u1267
{
	z-index: 16;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu1266:hover #u1267
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u1269
{
	z-index: 14;
	height: 23px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
	background: url("../images/u1269.png") no-repeat 0px 0px;
}

#buttonu1266:hover #u1269
{
	background: url("../images/u1269-r.png") no-repeat 0px 0px;
}

#buttonu1297
{
	z-index: 32;
	width: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	margin-left: 382px;
	margin-top: 6px;
	position: relative;
}

#buttonu1297:hover
{
	background-color: #000000;
	width: 190px;
	min-height: 0px;
	margin: 6px 0px 0px 382px;
}

#u1299
{
	z-index: 36;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu1297:hover #u1299
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u1300
{
	z-index: 34;
	height: 23px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
	background: url("../images/u1300.png") no-repeat 0px 0px;
}

#buttonu1297:hover #u1300
{
	background: url("../images/u1300-r.png") no-repeat 0px 0px;
}

#pbuttonu1276
{
	width: 0.01px;
	margin-left: 177px;
	margin-top: 14px;
}

#buttonu1276
{
	z-index: 17;
	width: 191px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#buttonu1276:hover
{
	background-color: #000000;
	width: 191px;
	min-height: 0px;
	margin: 22px -10000px -1px 0px;
}

#u1278
{
	z-index: 21;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu1276:hover #u1278
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u1279
{
	z-index: 19;
	height: 23px;
	width: 137px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
	background: url("../images/u1279.png") no-repeat 0px 0px;
}

#buttonu1276:hover #u1279
{
	background: url("../images/u1279-r.png") no-repeat 0px 0px;
}

#buttonu2551
{
	z-index: 42;
	width: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#buttonu2551:hover
{
	background-color: #000000;
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2553
{
	z-index: 46;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu2551:hover #u2553
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u2554
{
	z-index: 44;
	height: 23px;
	width: 160px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
	background: url("../images/u2554.png") no-repeat 0px 0px;
}

#buttonu2551:hover #u2554
{
	background: url("../images/u2554-r.png") no-repeat 0px 0px;
}

#pbuttonu2539
{
	width: 0.01px;
	margin-left: 423px;
}

#buttonu2539
{
	z-index: 37;
	width: 201px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu2539:hover
{
	background-color: #000000;
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2540
{
	z-index: 41;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu2539:hover #u2540
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u2541
{
	z-index: 39;
	height: 23px;
	width: 161px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
	background: url("../images/u2541.png") no-repeat 0px 0px;
}

#buttonu2539:hover #u2541
{
	background: url("../images/u2541-r.png") no-repeat 0px 0px;
}

#buttonu10078
{
	z-index: 47;
	width: 201px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 421px;
}

#buttonu10078:hover
{
	background-color: #000000;
	width: 201px;
	min-height: 0px;
	margin: 8px -10000px -1px 0px;
}

#u10080
{
	z-index: 51;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu10078:hover #u10080
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u10079
{
	z-index: 49;
	position: relative;
	width: 109px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 46px;
	background: url("../images/u10079_states.png") no-repeat 0px 0px;
}

#u10079_states
{
	height: 23px;
	width: 109px;
	vertical-align: top;
}

#buttonu10078:hover #u10079_states
{
	background: url("../images/u10079_states-r.png") no-repeat 0px 0px;
}

#buttonu2543
{
	z-index: 22;
	width: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	margin-left: 173px;
	margin-top: 63px;
	position: relative;
}

#buttonu2543:hover
{
	background-color: #000000;
	width: 190px;
	min-height: 0px;
	margin: 63px 0px 0px 173px;
}

#u2545
{
	z-index: 26;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu2543:hover #u2545
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u2546
{
	z-index: 24;
	height: 23px;
	width: 137px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
	background: url("../images/u2546.png") no-repeat 0px 0px;
}

#buttonu2543:hover #u2546
{
	background: url("../images/u2546-r.png") no-repeat 0px 0px;
}

#buttonu1280
{
	z-index: 27;
	width: 235px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	margin-left: 879px;
	margin-top: 56px;
	position: relative;
}

#buttonu1280:hover
{
	background-color: #000000;
	width: 235px;
	min-height: 0px;
	margin: 56px 0px 0px 879px;
}

#u1282
{
	z-index: 31;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu1280:hover #u1282
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#buttonu1266.ButtonSelected #u1267,#buttonu1297.ButtonSelected #u1299,#buttonu1276.ButtonSelected #u1278,#buttonu2551.ButtonSelected #u2553,#buttonu2539.ButtonSelected #u2540,#buttonu10078.ButtonSelected #u10080,#buttonu2543.ButtonSelected #u2545,#buttonu1280.ButtonSelected #u1282
{
	background-color: #FFFFFF;
	margin: 8px -10000px 0px 0px;
}

#u1283
{
	z-index: 29;
	height: 23px;
	width: 173px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
	background: url("../images/u1283.png") no-repeat 0px 0px;
}

#buttonu1280:hover #u1283
{
	background: url("../images/u1283-r.png") no-repeat 0px 0px;
}

#pu2677-3
{
	width: 0.01px;
	margin-top: 236px;
}

#u2677-3
{
	z-index: 2;
	width: 1280px;
	min-height: 56px;
	margin-right: -10000px;
}

#menuu3846
{
	z-index: 5;
	width: 84px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2px;
}

#u3886
{
	width: 84px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3889
{
	width: 82px;
	padding-bottom: 21px;
}

#u3889:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3889.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3890-4_clip
{
	width: 63px;
	height: 17px;
}

#u3890-4
{
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

